Subject: Re: [PATCH 0/4] gitweb feed metadata tuneups

From: Jakub Narebski <[email-masked]>
Date: Sat, 24 Jan 2009 17:02:36 +0100

On Fri, 23 Jan 2009, Giuseppe Bilotta wrote:

> The next four patches add some metadata to gitweb generated feeds:
> channel image, managing editor and last-update dates are added to RSS
> feeds, and the feed generator (gitweb, with version specification) is
> added to both RSS and Atom feeds.
> 
> Giuseppe Bilotta (4):
>   gitweb: channel image in rss feed
>   gitweb: feed generator metadata
>   gitweb: rss feed managingEditor
>   gitweb: rss channel date
> 
>  gitweb/gitweb.perl |   20 +++++++++++++++++++-
>  1 files changed, 19 insertions(+), 1 deletions(-)

I like this series; however I do not use gitweb feeds (Atom or RSS),
so I cannot say anything on their validity and usefullness.

P.S. I tried to look up who is responsible (who have added) RSS code,
but unfortunately it looks like it dates back to Kay Sievers.
Unfortunately because IIRC he is not active on the list...
-- 
Jakub Narebski
Poland